Поддержка Темы и шаблоны Ошибки при обновлении шаблона Themify Basic версия: 2.1.9

  • Обновил шаблон Themify Basic версия: 2.1.3 до Basic версия 2.1.9, как предложил сам wordpress.

    Теперь в панели управления wordpress выходит ошибка Warning:
    Missing argument 4 for themify_framework_stylesheet_style_tag() in /var/www/u0762025/data/www/unive.com.ru/wp-content/themes/basic/themify/themify-config.php on line 467

    И на сайте тоже ошибка

    Fatal error: Call to undefined function map_deep() in /var/www/u0762025/data/www/unive.com.ru/wp-content/themes/basic/themify/themify-builder/classes/class-builder-data-manager.php on line 169

    Обновление темы требует времени и ошибки сами уйдут?

    Или что-то нужно сделать?

    Страница, с которой нужна помощь: [войдите, чтобы увидеть ссылку]

Просмотр 4 ответов — с 1 по 4 (всего 4)
Просмотр 4 ответов — с 1 по 4 (всего 4)